How to install qtscript5-dev on Debian 9 (Stretch)